<!-- <div class="layout-block">
  <div class="search-form eight-column">
      <form class="clearfix" *ngIf="searchForm" id="form-filter" [formGroup]="searchForm" (ngSubmit)="search()">
          <div class="form-group">
              <label>Tên người dùng</label>
              <input type="text" class="form-control" formControlName="user_name" tabindex="1" />
          </div>
          <div class="btn-toolbar pull-left margin-top23">
              <button type="button" class="btn btn-outline gray" (click)="reset()" tabindex="4">
                  <i class="icon-close"></i>Reset
              </button>
              <button type="submit" class="btn btn-outline blue" tabindex="3">
                  <i class="icon-magnifier"></i>Search
              </button>
          </div>
      </form>
  </div>
</div> -->
<div class="layout-block">
  <div class="area-block clearfix">
    <div class="panel">
      <div class="panel-body">
        <div class="filter clearfix table-list-head">
          <div class="form-inline pull-left">
            <label>Hiển thị: </label>
            <select [(ngModel)]="perPage" (change)="onPageSizeChanged($event)" class="form-control" tabindex="20">
              <option value="20" selected>20</option>
              <option value="30">30</option>
              <option value="40">40</option>
              <option value="50">50</option>
            </select>
          </div>
        </div>
        <div class="table-style2 clearfix table-responsive">
          <table class="table table-expand">
            <thead>
              <tr>
                <th>Tên người dùng</th>
                <th>Hành động</th>
                <th>Cập nhật ngày</th>
              </tr>
            </thead>
            <tbody>
              <tr *ngFor="let item of dataList">
                <td>{{item.user_name}}</td>
                <td [innerHTML]="item.full_message"></td>
                <td>{{item.updated_at}}</td>
              </tr>
            </tbody>
          </table>


        </div>


        <p *ngIf="dataList.length == 0">
          Chưa có dữ liệu
        </p>

        <div class="list-bottom">

          <div class="list-bottom">
            <div class="pull-right">
              <wms-pagination [perPage]="perPage" (pageChange)="pageChange($event)" [pagingData]="pagination">
              </wms-pagination>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>